Inhalte, die mit Adobe Presenter Version 7 oder früher erstellt wurden, werden in Adobe Connect nicht mehr unterstützt.

Problem

Wenn Sie versuchen, Inhalte hochzuladen, die in Adobe Presenter Version 7 oder früher erstellt wurden, wird die folgende Fehlermeldung angezeigt:

Diese Inhalte werden nicht mehr unterstützt und können nicht verwendet werden.

 

Mit Adobe Presenter Version 7 erstellte Inhalte werden in Adobe Connect ab Version 9.7.5 nicht mehr unterstützt. Bereits vorhandene Inhalte bleiben bis auf Weiteres verfügbar. Adobe empfiehlt Ihnen, die Inhalte zu aktualisieren, indem Sie sie mit einer aktuellen Version von Adobe Presenter erneut veröffentlichen, oder sie aus Ihrem Adobe Connect-Konto zu entfernen.

Das Hochladen von Inhalten, die mit Adobe Presenter Version 7 erstellt wurden, führt zu einem Fehler, da diese Inhalte nicht unterstützt werden.
Das Hochladen von Inhalten, die mit Adobe Presenter Version 7 erstellt wurden, führt zu einem Fehler, da diese Inhalte nicht unterstützt werden.

Hintergrund und Ursache

Inhalte, die mithilfe von Adobe Presenter Version 7 und früher in Adobe Connect veröffentlicht wurden, können keine konsistenten Daten sammeln und auch die Inhaltsinteraktionen nicht korrekt berichten. Manchmal friert dadurch der Browser von Adobe Connect-Benutzern oder sogar ihr Betriebssystem ein.

Ab Adobe Connect 9.7.5 werden solche Adobe Presenter-Inhalte nicht mehr unterstützt und können nicht in Benutzerkonten hochgeladen werden.

Lösung

Verwenden Sie Adobe Presenter 8 oder höher, um Ihre Inhalte zu veröffentlichen oder erneut zu veröffentlichen.

Dieses Werk unterliegt den Bedingungen der Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License.  Twitter™- und Facebook-Beiträge fallen nicht unter die Bedingungen der Creative Commons-Lizenz.

Rechtliche Hinweise   |   Online-Datenschutzrichtlinie